iPhone 3G [Help?] iPhone 3G with 3.1 installed

Discussion in 'iPhone' started by iSecks, Oct 11, 2009.

  1. iSecks

    iSecks New Member

    Joined:
    Dec 28, 2007
    Messages:
    551
    Likes Received:
    5
    My friend has an iPhone 3G and he wanted me to unlock it. The only problem is that he has version 3.1 installed on it. Is there any way to downgrade the baseband? I've read that the Dev-Team's PwnageTool can do it, and I've read that it can't. I've also read that there's a tool called Fuzzyband that does it if the baseband isn't past 5.08.

    On a different note, when I try to install a custom IPSW made with PwnageTool, it lags up on "Preparing iPhone for Restore" and then after a long wait, I get error 1604 or 1601 and nothing happens. Any ideas?
  2. billydudeiskewl

    billydudeiskewl New Member

    Joined:
    Sep 24, 2007
    Messages:
    33
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Fuzzyband will downgrade the bootloader if it's 5.08. Go into cydia and search for it, and it will tell you if it can downgrade or not. If it can, run the program and then use ultrasn0w to unlock.
  3. iSecks

    iSecks New Member

    Joined:
    Dec 28, 2007
    Messages:
    551
    Likes Received:
    5
    Well, I'd try that, but I can't get iTunes to restore the iPhone to my custom IPSW, so I can't check the baseband or anything.
    ------------------double post merged------------------
    Meh. I finally got something installed. Reverted back to 3.0 and I jailbroke it with redsn0w. Turns out it doesn't have bootloader 5.08, so I can't downgrade the baseband. Oh well. Thanks anyways.

Share This Page